[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.MaxInterfaceWidth

MaxInterfaceWidth - the maximum width allowed by the interace

## Declaration

Source position: controls.pp line 575

`public property TSizeConstraints.MaxInterfaceWidth: Integer read FMaxInterfaceWidth;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.